body {
    font-family: Verdana, Helvetica, sans-serif
}

#converter_menu { 
    font-family: sans-serif;
    width: 240px;
    float: left;
    background-color: ivory;
    margin-left: 0;
    padding-left: 0;
    margin-top: 0px;
    padding-top: 0px;
}

.debug-msg {
    color: purple;
    background-color: pink;
    margin: 30px;
}

.error-msg {
    color: black;
    background-color: gold;
    padding: 20px;
    font-size: 20px;
}

ul {
    margin-left: 1.0em;
    padding-left: 0;  
}

#converter {
    width: 70%;
    margin-left:240px;
}
h1 {
    text-align: center;
    margin: 20px;
/*    margin-top:20px;*/
    font-family:sans-serif;
    font-size:25px;
}

th.vertical {
    text-align: left;
}

#enquiries {
    text-align: center;
    clear: both;
    padding: 20px;
    font-size: 15px;
}

.kanji-out {
    background: ivory;
    padding: 20px;
}

#google-top-ad {
    width: 728px;
    height: 90px;
    margin-left:240px;
    margin-bottom:20px;
    background-color: #dcd0ff;
}

table.word-table td {
    padding: 4px;
}

#top-left-ad {
    height: 200px;
    width:200px;
}

.vocab-list {
    margin:10px;
}

.vocab-list td {
    padding: 5px;
}
.vocab-list th {
    padding: 9px;
}
table.bordered {
    border-style:solid;
    border-width: 2px;
    border-collapse: collapse;
    border-style: outset;
}
.bordered td {
    border-width: 1px;
    border-color: #333;
    border-style: inset;
}
.bordered th {
    border-width: 1px;
    border-color: #333;
    border-style: inset;
}
.word {
    font-size: 130%;
    padding: 5px;
}
